doctype html
html(lang='en')
  head
    // Required meta tags
    meta(content="text/html;charset=utf-8", http-equiv="Content-Type")
    meta(content="utf-8", http-equiv="encoding")
    meta(name='viewport', content='width=device-width,initial-scale=1,shrink-to-fit=no')
    - fullTitle = (pageTitle ? pageTitle + " | " : "") + "ProfHacks 2021"
    title= fullTitle
    link(rel="shortcut icon", href="/assets/img/favicon.png", type="image/png")

    // Bootstrap CSS
    link(rel='stylesheet', type='text/css', href='/assets/css/bootstrap.min.css')
    // Slicknav
    link(rel='stylesheet', type='text/css', href='/assets/css/slicknav.css')
    // Off Canvas Menu
    link(rel='stylesheet', type='text/css', href='/assets/css/menu_sideslide.css')
    // Animate
    link(rel='stylesheet', type='text/css', href='/assets/css/animate.min.css')
    // Main Style
    link(rel='stylesheet', type='text/css', href='/assets/css/main.css')
    // Responsive Style
    link(rel='stylesheet', type='text/css', href='/assets/css/responsive.css')
    // Sponsor styles
    link(rel='stylesheet', type='text/css', href='/assets/css/sponsors.css')
    // Schedule styles
    link(rel='stylesheet', type='text/css', href='/assets/css/schedule.css')
    // Font Awesome Style
    script(src="https://kit.fontawesome.com/51d4f1699f.js", crossorigin="anonymous")
    //link(rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous")
    // Interface Style
    link(rel='stylesheet', type='text/css', href='/assets/css/interface.css')

    link(href="https://fonts.googleapis.com/css?family=Montserrat:400,700", rel="stylesheet", type="text/css")
    link(href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic", rel="stylesheet", type="text/css")

